Bug 63084 - authconfig icon should launch authconfig-gtk
authconfig icon should launch authconfig-gtk
Product: Red Hat Linux
Classification: Retired
Component: kontrol-panel (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: wdovlrrw
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-04-09 18:27 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-10 05:42:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-09 18:27:45 EDT
Description of Problem:
clicking on the authconfig icon in kontrol-panel should launch authconfig-gtk 
instead of konsole running authconfig.

Version-Release number of selected component (if applicable):
Comment 1 Bernhard Rosenkraenzer 2002-04-10 05:42:53 EDT
I tend to disagree, because authconfig-gtk is not included in a normal KDE workstation 
Comment 2 Ngo Than 2002-04-10 09:04:07 EDT
it's fixed in 4.2.2-1
Comment 3 Ben Levenson 2002-04-10 11:35:13 EDT
it is grouped with 'X Window System' in comps.

Note You need to log in before you can comment on or make changes to this bug.